import { TestBed } from '@angular/core/testing';

import { ZhipuaiImageService } from './zhipuai-image.service';

describe('ZhipuaiImageService', () => {
  let service: ZhipuaiImageService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ZhipuaiImageService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
